div#change-ride{width:570px;margin:0 auto 0 auto;}
div#change-ride.narrow{width:285px;}
#change-ride h1{font-size:24px;margin-bottom:10px;text-align:center;}
#change-ride h2{background-image:url(/dk/imgs/templates/denniskirk/h3-bg.gif);background-repeat:none;background-size:cover;border-right:1px solid #9FA3A8;color:#36424F;font-size:16px;padding:7px 0 7px 10px;margin-bottom:15px;}
#change-ride .cr-mmy{width:470px;}
#change-ride .cr-activate{width:200px;text-align:right;padding:0 5px 0 0;}
#change-ride td{font-size:1em;vertical-align:middle;height:22px;}
#change-ride td a{color:#900;}
#change-ride .zebra{background-color:#E3E4E8;}
#change-ride div.cr-mmyselector,#cr-saved-rides{float:left;padding-right:10px;width:270px;}
#change-ride .cr-mmyselector h1{text-align:left;margin:10px auto 5px auto;}
#change-ride select{width:151px;}
div #cr-mmyselector-body{position:relative;margin-left:30px;height:100px;width:155px;}
#cr-saved-rides a{text-decoration:none;}
#cr-saved-rides ul li{padding:5px 5px 10px;}
#cr-saved-rides ul li:nth-child(odd){background-color:#EEE;}
#cr-saved-rides ul li:nth-child(even){background-color:#FFF;}